Chrome v54下的pepperflash插件问题

iforgetmyname 发布于 2016/10/22 19:56
阅读 528
收藏 0

我的系统是kubuntu 16.04,今天更新了chrome到v54,然后flash就不能用了。

按照网上的办法在chrome://components里面更新flash plugin,但是没有成功。

然后想到去Adobe官网下载了最新的libpepflashplayer.so放在了chrome目录下的PepperFlash文件夹里(因为旧版本的flash插件就在这个目录),重启chrome以后还是不能用flash。

我也试过

chrome --ppapi-flash-path=/opt/google/chrome/PepperFlash --ppapi-flash-version=23.0.0.185



来启动chrome,也没有成功,所以想问一下大家有什么解决办法吗?

加载中
0
赵伟
赵伟
我也遇到这种情况,还没有解决,等待高手出现
赵伟
赵伟
回复 @iforgetmyname : Ubuntu 16.10,你是怎么搞定的,告诉我下,谢谢
iforgetmyname
iforgetmyname
我已经解决了,你是Windows还是*nix的啊?我来帮你
0
godfather1103
godfather1103
我是windows上出现的这个问题,我使用fq代理进行全局代理后,再更新就更新成功了
iforgetmyname
iforgetmyname
谢谢,我已经解决了,重启chrome了不下10次总算是给我更新了……
返回顶部
顶部